<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_qKYcphFOEeiwwrvwuq5Edw" id="_qJK7sBFOEeiwwrvwuq5Edw" label="DIQContext" creationDate="2018-02-14T11:46:56.937+0530" modificationDate="2018-04-22T18:16:20.213+0530" version="0.1" statusCode="" item="_qKYcqBFOEeiwwrvwuq5Edw" displayName="DIQContext">
    <author href="../talend.project#_GDl4okRnEeiGdMZVio0YAQ"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Q3bOvURnEeiGdMZVio0YAQ" path=""/>
  <TalendProperties:ContextItem xmi:id="_qKYcqBFOEeiwwrvwuq5Edw" property="_qKYcphFOEeiwwrvwuq5Edw" state="_Q3bOvURnEeiGdMZVio0YAQ" defaultContext="Default">
    <context href="DIQContext_0.1.item#_Q3ankERnEeiGdMZVio0YAQ"/>
  </TalendProperties:ContextItem>
</xmi:XMI>
